#ifndef __KORBIT_UNISTD_H__
#define __KORBIT_UNISTD_H__

#include <linux/types.h>
#include <linux/utsname.h>
#include <asm/string.h>
#include <asm/semaphore.h>

static inline int gethostname(char *name, size_t len) {
  down_read(&uts_sem);
  strncpy(name, system_utsname.nodename, len);
  up_read(&uts_sem);
  return 0;
}


#endif
